/*@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900&subset=latin-ext');*/

/* CSS Document */

body { max-width: 100% !important;}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-weight: 600; line-height: 1;}
.window h3 { font-weight: 500; letter-spacing: 1px;}

.window.mlist form { padding: 0 10px 15px;}
	.window.mlist form .btn { margin: 5px 0;}
	.window.mlist form .btn-primary { background-color: #1253bc; border-color: #1253bc;}
	.window.mlist form .btn-primary:hover { background-color: #cc2727; border-color: #cc2727;}

.btn { border-radius: 0 !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important;}

p { margin: 0 0 .3em; line-height: 1.5;}
#Body	{ padding-top: 15px;}
#BodyCol1, #BodyCol2 { padding-top: 0;}

.detail	{ padding: 0;}
.detail ul, .detail ol { margin-left: 30px; padding: 0;}

ol.breadcrumb { margin-left: 0; padding-left: 0;}

.text-hide { margin: 0;}

#links a { position: relative; overflow: hidden; display: inline-block; padding-bottom: 19%; width: 19%;}
#links img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; transform: scale(1.5);}

.well .well-centering { margin: 3px 0; display: block;}
.at-resp-share-element .at-share-btn { margin: 0 3px !important;}

table.cal_days td:last-child a.today { color: #fff !important;}

/* Paralax Theme */

.jumbotron .container { position: relative; transform: translateY(-50%); top: 50%; z-index: 10; color: #fff; text-shadow: 0 0 15px rgba(0,0,0,.8);}
	.jumbotron .container .h1 { color: #fff; text-shadow: 0 0 15px rgba(0,0,0,.5); font-weight: 900;}
	.jumbotron .container p { color: #fff; text-shadow: 0 0 15px rgba(0,0,0,.5); font-size: 50px; font-weight: normal;}
@media (max-width: 768px) {
	.jumbotron .container p { font-size: 30px;}
}

.jumbotron .eurofondy { position: absolute; background: #fff; bottom: 10px; right: 30px;}

.well { border-radius: 0 !important; background-color: #f2f2f2; margin-bottom: 20px; padding: 12px; min-height: 20px; box-shadow: none; border: none;}

.section .parallax, .section .static-image { height: 35vh; min-height: 250px;}
.jumbotron.section .image { height: 35vh; min-height: 250px;}
div.filter-gradient-black { position: absolute; width: 100%; height: 100%; z-index: 9; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.75+0,0.2+40 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0.2) 40%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.2) 40%,rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.75) 0%,rgba(0,0,0,0.2) 40%,rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */}

#StatusRow { padding: 8px 0;}
	#StatusRow .window.calendar { margin:0;}
#Navigation { position: -webkit-sticky; position: sticky; top: 0; z-index: 1020;}

#Theme { position: relative;}
#Theme:before, #Theme:after { position: absolute; bottom: -4px; height: 4px; content: ""; width: 50%;}
	#Theme:before { background-color: #06c; left: 0;}
	#Theme:after { background-color: #C41B2F; right: 0;}

#NewsTopRow	{ margin: 0;}
#NewsTopRow .extra .txtHolder	{ width: 100%; border-bottom: 15px solid #cc2727; text-align: right;}
	#NewsTopRow .extra .txtHolder .small	{ display: none;}
#NewsTopRow .extra .txtHolder2	{ display: none;}
#NewsTopRow .extra p.h1 { margin: 15px 15px 0 15px;}
#NewsTopRow .extra p.h1.bg-primary { background-color: #cc2727; display: inline-block;}
#NewsTopRow .extra p.h1 a { font-size: 1em; line-height: 1em; text-align: right;}

#NewsTopRow .owl-theme .owl-controls .owl-pagination { top: -435px; right: 70px;}
#NewsTopRow .owl-theme .owl-controls .owl-buttons { top: -440px; right: 15px;}

#BreadCrumb { border-bottom: 1px solid #f5f5f5; margin-bottom: 10px;}

#Events { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #f2f2f2; padding-bottom: 1em;}
#Events h2 { margin: 1em 0;}
#Events .window { background-color: #fff;}

#AdsPartner { padding: 20px 0;}
#AdsPartner div.type_4 img { margin: 15px 30px; opacity: .75; transition: all 0.5s ease-in-out;}
#AdsPartner div.type_4 img:hover { opacity: 1;}

#Footer { font-size: 13px; border-bottom: 1px solid #666;}
#Footer a { text-decoration: underline;}

#Copyright a {}
#Copyright a:hover { color: inherit; text-decoration: underline;}

/* ADS */

#AdsSquare img { margin: 0 0 10px 0;}
#AdsSquare .type_6 { width: 100%;}

#AdsSquare1 { margin: 15px 0;}
#AdsSquare1 .type_6 { width: 100%;}
	.home-on #AdsSquare1 .type_6 { width: 100%; padding: 0 7.5px;}

.home-on .type_10 { margin-bottom: 10px;}

/* HOME on/off SETTINGs */

.home-on #HotLinksLine { display: none;}
.home-off #HotLinks { display: none;}

/* HOTLINKS & HOTLINKSLINE */

#HotLinksLine { /*margin: 57px 0 0 0;*/margin: 0; padding: .5em 0; background-color: #f2f2f2;}
#HotLinksLine ul { list-style: none; padding: 0; margin: 0;}
#HotLinksLine ul li { margin: 5px;}
#HotLinksLine ul li a { color: #333;}
	#HotLinksLine ul li a:hover { color: #fff; background-color: #cc2727;}
#HotLinksLine ul li a .icon {}
#HotLinksLine ul li a .text {}

#HotLinks {}
#HotLinks ul { list-style: none; margin: 0; padding: 0;}
#HotLinks ul li { margin: 5px 0; background-color: #1253bc;}
#HotLinks ul li a { display: block; color: #fff; font-size: 18px; transition: all .2s ease-in-out;}
	#HotLinks ul li a:hover { text-decoration:  none; background-color: #cc2727; color: #fff;}
#HotLinks ul li a .icon { width: 30%; padding: 20px 30px; font-size: 25px; text-align: center; display: table-cell; vertical-align: middle;}
#HotLinks ul li a .text { width: 66%; padding: 20px 0; display: table-cell; vertical-align: middle;}


/*#Navigation ul.nav ul { width: 600px; column-count: 3;}*/

.home-off #BreadCrumbRow { margin-top: 60px;}

.window h3 a.more { border-bottom: none; font-size: 1rem; color: #fff;}

/* WINDOW NEWS */

.window.news .item_container, .news.detail .window.news .item_container { height: 27em;}
.window.news .item_container .imgHolder {}
.window.news .item_container .txtHolder {}
.window.news .item_container .txtHolder h4 { min-height: 3em;}

.window.news {}
.window.news h3 { border-bottom: 2px solid #999;}
.window.news h3, .window.news h3 a, .window.news h3 a.more { background-color: transparent; color: #1253bc;}

/* EVENT LINE */

.eventLine { display: table; width: 100%;}
.eventLine .row { display: table-row;}
.eventLine .eventLine-date, .eventLine .eventLine-img, .eventLine .eventLine-title, .eventLine .eventLine-time, .eventLine .eventLine-more { display: table-cell; padding: 10px 20px; vertical-align: middle; border-bottom: 1px solid #f2f2f2;}
.cal-month-day-date { line-height: 1; margin: 0;}
.eventLine .eventLine-date { width: 110px;}
.eventLine .eventLine-img { overflow: hidden; padding: 0;}
.eventLine .eventLine-img a { display: block; width: 80px; height: 80px; overflow: hidden; margin-bottom: 1px; background-color: #f2f2f2; position: relative;}
.eventLine .eventLine-img img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 100%; transform: scale(1.5);}

@media (max-width: 768px) {
	.eventLine .row { display: block; border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px;}
	.eventLine .eventLine-date, .eventLine .eventLine-img, .eventLine .eventLine-title, .eventLine .eventLine-time, .eventLine .eventLine-more { display: inline-block;}
	.eventLine .eventLine-title { display: block;}

}

/*WINDOW EVENTS*/

.window.list .item_container { padding: 0 10px;}

/* WINDOW EVENTS TITLE PAGE */

.window.event.title-page .item_container { height: auto;}
.window.event.title-page .imgHolder { padding-bottom: 0;}

/* BOARD */
.home-off .window.board	{ display: none;}

.window.board	{ background-color: #f2f2f2; margin: 0; line-height: 1.2;}
.window.board h3, #Events .window h3	{ background-color: #1253bc; color: #fff !important; border-bottom: none;}
.window.board .item_container a, .window.board a	{ color: #1253bc; font-size: 13px;}
.window.board .item_container a:hover, .window.board a:hover	{ text-decoration: underline;}
.window.board .item_container a strong	{ color: #000;}
.window.board .item_container a strong:hover	{ color: #1253bc;}

.window.board .item_container { height: auto; border-bottom: 1px solid #ccc; padding: 5px 10px;}

.board .window { padding-bottom: 5px;}

/* MAIN NAVIGATION */

.navbar-brand > img { max-height: 40px;}
.navbar-nav { margin: 6.5px 0 0 60px;}
#PageNavList .navbar-nav { float: none !important;}

.navbar-form { padding-top: 5px;}
.navbar-form .form-control { width: 150px; background: transparent; color: #fff; border: 1px solid rgba(255,255,255,.5); transition: all 1s ease-in-out;}
.navbar-form .form-control::-moz-placeholder { color: rgba(255,255,255,.5);}
.navbar-form .form-control:focus { color: #fff; border: 1px solid rgba(255,255,255,1); box-shadow: none;}

#Navigation ul li { margin-right: 1px;}
	#Navigation ul li:hover {}
	#Navigation ul li a { display: block;}
	#Navigation ul li a:hover { text-decoration: underline;}
	#Navigation ul ul { position: absolute; display: none; z-index: 999;}
	#Navigation ul ul li { width: 219px; padding: 0; display: inline-block; border-bottom: 1px solid #F2F2F2;}
	#Navigation ul ul ul li { width: 100%; padding: 0;}
	#Navigation ul ul li a { font-size: 13px; text-transform: none;}
	#Navigation ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul li:hover ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	#Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul ul	{ display: none;}
	#Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}
	
	#Navigation ul li:hover a { background: #1253bc;}
	#Navigation ul li:hover ul li a { background: none;}
	#Navigation ul li:hover ul li:hover a { background: #cc2727; color: #fff;}
	#Navigation ul ul li:hover ul li:hover a { background: #1253bc; color: #fff;}
	#Navigation ul ul li:hover ul li:hover ul li:hover a { background: rgba(0,0,0,0.3);}
	#Navigation ul ul li:hover ul li:hover ul li:hover ul li:hover a { background: rgba(0,0,0,0.4);}

	#Navigation ul li { display:block;}
	#Navigation ul ul { top: 100%; width: 930px; margin: 0; text-align: left; font-weight: normal; padding: 15px; height: auto; border-top: 3px solid #1253bc; box-shadow: 2px 5px 5px rgba(0,0,0,.3);}
		#Navigation ul li:nth-child(1) > ul { left: -146px;}
		#Navigation ul li:nth-child(2) > ul { left: -317.5px;}
		#Navigation ul li:nth-child(3) > ul { left: -472.5px;}
		#Navigation ul li:nth-child(4) > ul { left: -662px;}
	#Navigation ul ul a { padding: 5px;}
	#Navigation ul li:nth-child(1) ul ul, #Navigation ul li:nth-child(2) ul ul, #Navigation ul li:nth-child(3) ul ul, #Navigation ul li:nth-child(4) ul ul { top: 0px; left: 100%; width: 16em; margin: 0; font-size: 1em; padding: 0; border-top: none; box-shadow: none; overflow: unset; height: auto;}
	#Navigation ul a {}
	#Navigation ul ul ul { top: 0px; left: 100% !important; width: 16em; margin: 0; font-size: 1em; padding: 0;}
	#Navigation ul ul ul ul { top: 0px; left: 100%; width: 16em; margin: 0; font-size: 1em; padding: 0;}
	#Navigation ul ul ul ul ul { top: 0px; left: 100%; width: 16em; margin: 0; font-size: 1em; padding: 0;}

#Navigation ul li a { display: block; font-size: 16px; font-weight: normal; padding-left: 25px; padding-right: 25px;}
#Navigation ul ul li a { font-weight: normal; padding: 5px; color: #333;}

@media screen and (max-width: 765px) {
	#Navigation ul ul, #Navigation ul ul ul, #Navigation ul ul ul ul, #Navigation ul ul ul ul ul, #Navigation ul li:nth-child(1) ul, #Navigation ul li:nth-child(2) ul, #Navigation ul li:nth-child(3) ul, #Navigation ul li:nth-child(1) ul ul, #Navigation ul li:nth-child(2) ul ul, #Navigation ul li:nth-child(3) ul ul { position: relative; /**/display: block; z-index: 999; left: 0 !important; top: 0; width: 100%;}
	#Navigation ul li a { display: block;}
	#Navigation ul ul li	{ width: 100%;}
	#Navigation ul ul li a	{ font-weight: bold; padding-left: 10px;}
	#Navigation ul ul ul li a	{ font-weight: normal; padding-left: 15px;}
	#Navigation ul ul ul ul li a	{ padding-left: 20px;}
	#Navigation ul ul ul ul ul li a	{ padding-left: 25px;}
	#Navigation ul ul ul ul ul ul li a	{ font-weight: normal; padding-left: 15px;}
	#Navigation ul.navbar-nav	{ border: none; margin: 0;}
	#Navigation ul ul	{ box-shadow: none;}
	#Navigation ul li:hover ul, #Navigation ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul, #Navigation ul li:hover ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul li:hover ul, #Navigation ul li:hover ul li:hover ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul, #Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul ul, #Navigation ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul	{ display: block;}
}

div#PageID_0 { background-color: #fff;}
div#PageID_0 ul.ajax_folders { margin: 0; padding: 0;}
div#PageID_0 ul.ajax_folders li {}
div#PageID_0 ul.ajax_folders li:hover a { background-color: transparent !important;}
div#PageID_0 ul.ajax_folders li a { padding: .5em 10px;}
div#PageID_0 ul.ajax_folders li a:hover { background-color: #eaeaea;}

	#PageID_0 ul.ajax_folders ul { box-shadow: none;}
	#PageID_0 ul.ajax_folders li:hover ul li:hover a { color: #333;}
	#PageID_0 ul.ajax_folders ul li:hover ul li:hover a { color: #333;}

/* PAGES NAVIGATION */

#PageNavList ul.nav	{ margin: 0; padding: 0; width: 100%;}
#PageNavList ul.nav li	{ display: block; float: none;}
#PageNavList ul.nav li a	{ display: block; padding: 5px;}
#PageNavList ul.nav ul	{ margin: 0; padding: 0;}

#PageNavList ul.nav li a	{ color: #FFF; padding: .75em; font-size: 1.17em; font-weight: bold; border-top: 1px solid #fff;}
#PageNavList ul.nav li a:hover	{ background-color: #CC2727; color: #fff;}
/*#PageNavList ul.nav li a:hover	{ background-color: rgba(0,0,0,.2);}*/
#PageNavList ul.nav li ul li a:hover	{ background-color: #CC2727; color: #fff !important;}
#PageNavList ul.nav ul li a	{ color: #000; font-size: 1em; padding: .5em 0.5em 0.5em 1em;}
#PageNavList ul.nav ul ul li a	{ color: #333; padding: 0.4em 0.5em 0.4em 1.5em; font-weight: normal;}
#PageNavList ul.nav ul ul ul li a	{ color: #333; font-weight: normal !important; padding: 0.4em 0.5em 0.4em 2em;}
#PageNavList ul.nav ul ul ul ul li a	{ color: #666; padding-left: 2.5em; text-decoration: underline;}

#PageNavList ul.nav li	{ background-color: #1253bc; color: #FFF;}
#PageNavList ul.nav ul li	{ background-color: #f5f5f5; color: #000;}
#PageNavList ul.nav ul ul li	{ background-color: #f9f9f9; color: #333;}
#PageNavList ul.nav ul ul ul li	{ color: #666;}

#PageNavList ul.nav li.active a, #PageNavList ul.nav li.active ul li.active a, #PageNavList ul.nav li.active ul li.active ul li.active a, #PageNavList ul.nav li.active ul li.active ul li.active ul li.active a, #PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul li.active a, #PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul li.active ul li.active a { border-right: 4px solid #cc2727;}

#PageNavList ul.nav li.active ul li.active ul li.active > a { color: #cc2727;}

/*#PageNavList ul.nav li.active > a	{ background-color: #cc2727; font-weight: bold;}
#PageNavList ul.nav li.active ul li.active > a { background-color: transparent; border-right: 4px solid #cc2727;}
#PageNavList ul.nav li.active ul li.active ul li.active > a	{ border-bottom: none; color: #cc2727;}
#PageNavList ul.nav li.active ul li.active ul li.active ul li.active a {}
#PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul li.active a {}
#PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul li.active ul li.active a	{ border-bottom: 2px solid #cc2727; font-weight: bold;}*/

#PageNavList ul.nav li.active ul li a, #PageNavList ul.nav li.active ul li.active ul li a, #PageNavList ul.nav li.active ul li.active ul li.active ul li a, #PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul li a, #PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul li.active ul li a, #PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul li.active ul li.active ul li a	{ border:none;}

#PageNavList ul.nav li ul, #PageNavList ul.nav li.active ul ul, #PageNavList ul.nav li.active ul li.active ul ul, #PageNavList ul.nav li.active ul li.active ul li.active ul ul	{ display: none;}
#PageNavList ul.nav li.active ul, #PageNavList ul.nav li.active ul li.active ul, #PageNavList ul.nav li.active ul li.active ul li.active ul, #PageNavList ul.nav li.active ul li.active ul li.active ul li.active ul	{ display: inline;}

#PageNavList ul.nav ul ul li:first-child { padding-top: 15px;}
#PageNavList ul.nav ul ul li:last-child { padding-bottom: 15px;}

@media (max-width: 768px) {
	.navbar-collapse { max-height: 90vh;}
	
	.row { margin-left: -5px; margin-right: -5px;}
}


/*OPRAVA 2018*/

/* upravy */
.download a { color: #1253bc;}

/* link, nadpis */
#PageContent a { color: #1253bc;}
#PageContent a:hover { color: #cc2727;}

#Body h2,#Body h3, #Body h4 { color: #d13c3c  !important;}
#Body h3, #Body h4 { font-weight: normal !important;}
#Body h4 a, #Body h3 a, #Body h2 a { color: #1253bc; font-weight: bold !important;}

#Body h4 a:hover, #Body h3 a:hover, #Body h2 a:hover { color: #cc2727;}

h1, .h1 { font-family: 'Open Sans', sans-serif; color: #cc2727 !important; margin: 20px 0px !important;}

/* pozicia v menu  ?? */
.breadcrumb li a { color: #1253bc !important;}
.breadcrumb li.active { color: #adadad !important;}

/* cislovanie oprava */
#Body .pagination li a { background-color: White ; color: #cc2727; border-color: #cc2727;}  
#Body .pagination li.active a, #Body .pagination li a:hover { background-color: #cc2727; color: White; border-color: #cc2727;}

/* menu */
Navigation ul ul li { width: 219px; padding: 4px 0px; display: inline-block; border-bottom: 0px solid #F2F2F2;}
#Navigation ul ul li a { padding: 7px 5px !important;}

/* uradna tabula */
.media-body { margin-bottom: 20px;}

/* uradna tabula - titulna strana */
.window.board .btn { background: white; margin: 5px;}
.window.board .btn:hover { background: #cc2727; color: #fff;}

/* oprava window uradna tabula */
#Body .board .window h3, #BodyCol1 .window.board h3 { color: #fff !important;}

/* oprava farba titulka */
#home  .jumbotron .container .h1 { color: #fff !important;}

/* Subory na stiahnutie */
#Body .download.window h3 { font-weight: 600; letter-spacing: 1px; border-bottom: 1px solid #ccc; padding: 10px 0px; margin: 20px 0px 10px 0px; background: #fff; color: #1253bc !important;}
.download h3:after { content: "\f019"; font: normal normal normal 14px/1 FontAwesome; margin: 0px 5px 0px 5px;}

/* detail kalendar podujati */
#Body .window.event.list h3 { font-weight: 600; letter-spacing: 1px; border-bottom: 1px solid #ccc; padding: 10px 0px; margin: 3px 0px 10px 0px; background: #fff; color: #1253bc !important;}
.window.list .item_container { padding: 0px !important; border-bottom: none !important;}
.window.list .item_container { padding: 0px !important; border-bottom: none !important;}
.window.list .item_container .g8 { padding: 0px !important;}

/* oprava slider */
#NewsTopRow .extra p.h1.bg-primary { background-color: #cc2727; display: inline-block; margin: 15px 0px 0 25px !important;}
#NewsTopRow .extra p.h1 a { color: #fff !important;}

/* oprava "dnes" fp */
#Events .window .item_container .txtHolder { padding: 10px; }
#Events .window h3, #Events .window.event.list h3 { padding: 10px; background: #1253bc !important; color: #fff !important;}

/* menu */
#Navigation ul ul li { border-bottom: none !important;}